# PreDM/DM in youth ONline Dashboard (POND)

We built POND to share our processed youth preDM/DM dataset and enable users to understand and explore the data on their own. This is now hosted on `https://rstudio-connect.hpc.mssm.edu/POND`. 

The entire portal is coded in `index.Rmd`, which is a Rmarkdown file composed mainly of R, markdown, and a few HTML and Javascript codes. We used `flexdashboard` and `shiny` package to make the Rmarkdown file into the shiny web application in order to facilitate interactive and accessible online user experience. Several other packages are used to enrich the interactive components of POND, such as `DT` to show the table of variables with a search functionality, `tidyverse` and `dplyr` to load and process the youth preDM/DM dataset as a dataframe, and `ggplot2` and `plotly` to draw dynamic and interactive plots.
